<?php
defined('COT_CODE') or die('Wrong URL.');

// Table names
cot::$db->registerTable('rewards');
cot::$db->registerTable('rewards_owners');

global $db_x, $db_rewards, $db_rewards_owners, $rewards_path;

$db_rewards = $db_x.'rewards';
$db_rewards_owners = $db_x.'rewards_owners';

$rewards_path = 'datas/rewards/';
